div
{
   
       font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
       display: inline-block;
       width: 60px;
       height: 60px;
       border: 1px solid black;
       border-radius: 50%;
       text-align: center;
       color: blue;
       font-size: 30px;
line-height: 60px;


}